/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
.grazie{
	display: flex;
	text-align: center;
	align-items: center;
	justify-content: center;
	background-color: white;
	border-bottom: 2px solid #DDDDDD;
}
h1.titleGrazie{
	color: #90CEC9;
	font-weight:bold;
	font-family: 'Tenor Sans', sans-serif;
}
h2.subtitleGrazie{
	color: #707070;
	margin-bottom:0;
	font-family: 'Lato', sans-serif;
}
@media (max-width:550px){
	.grazie{
		height: 100vh;
	}
	.innerGrazie {
    	width: 80vw;
	}
	h1.titleGrazie{
		font-size:11vw;
		margin-bottom:4vw;
	}
	h2.subtitleGrazie{
		font-size:5vw;
	}
}
@media (min-width:551px) and (max-width:766.9px){
	.grazie{
		padding:10vw 8vw;
		min-height: calc(100vh - 62px - 30vw);
	}
	h1.titleGrazie{
		font-size:8.5vw;
		margin-bottom:3vw;
	}
	h2.subtitleGrazie{
		font-size:4vw;
	}
}
@media (min-width:767px) and (max-width:899.9px){
	.grazie {
		padding:10vw 8vw;
	    min-height: calc(100vh - 62.5px - 23vw);
	}
	h1.titleGrazie{
		font-size:6.7vw;
		margin-bottom:3vw;
	}
	h2.subtitleGrazie{
		font-size:3.15vw;
	}
}
@media (min-width:900px){
	.grazie{
		min-height: 100vh;
	}
}
@media (min-width:900px) and (max-width:1099.9px){
	.grazie{
		padding:10vw 7vw;
	}
	h1.titleGrazie{
		font-size:5vw;
		margin-bottom:2vw;
	}
	h2.subtitleGrazie{
		font-size:2.28vw;
	}
}
@media (min-width:1100px) and (max-width:1400px){
	.grazie{
		padding:10vw;
	}
	h1.titleGrazie{
		font-size:4.65vw;
		margin-bottom:2vw;
	}
	h2.subtitleGrazie{
		font-size:2.2vw;
	}
}
@media (min-width:1401px){
	.grazie{
		padding:10vw 15vw;
	}
	h1.titleGrazie{
		font-size:3.4vw;
		margin-bottom:1vw;
	}
	h2.subtitleGrazie{
		font-size:1.57vw;
	}
}